.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913278;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962763;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-2.208000px;}
.ls15{letter-spacing:-1.920000px;}
.ls2{letter-spacing:-1.840000px;}
.ls1{letter-spacing:-1.760000px;}
.ls3{letter-spacing:-1.680000px;}
.ls14{letter-spacing:-1.280000px;}
.ls6{letter-spacing:-1.056000px;}
.ls10{letter-spacing:-1.012000px;}
.ls7{letter-spacing:-0.968000px;}
.ls4{letter-spacing:-0.896000px;}
.ls5{letter-spacing:-0.832000px;}
.ls16{letter-spacing:-0.672000px;}
.ls1e{letter-spacing:-0.616000px;}
.ls1c{letter-spacing:-0.560000px;}
.lse{letter-spacing:-0.512000px;}
.ls1a{letter-spacing:-0.280000px;}
.ls9{letter-spacing:-0.132000px;}
.ls8{letter-spacing:-0.088000px;}
.ls1f{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.040000px;}
.lsd{letter-spacing:0.064000px;}
.ls19{letter-spacing:0.080000px;}
.lsf{letter-spacing:0.088000px;}
.ls11{letter-spacing:0.096000px;}
.ls13{letter-spacing:0.192000px;}
.ls17{letter-spacing:0.240000px;}
.ls18{letter-spacing:0.320000px;}
.ls1d{letter-spacing:0.520000px;}
.lsa{letter-spacing:0.792000px;}
.lsb{letter-spacing:0.836000px;}
.lsc{letter-spacing:0.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-11.424000px;}
.ws18{word-spacing:-6.784000px;}
.ws11{word-spacing:-4.312000px;}
.ws1b{word-spacing:-3.808000px;}
.ws17{word-spacing:-3.392000px;}
.ws1{word-spacing:-2.720000px;}
.ws20{word-spacing:-2.640000px;}
.ws27{word-spacing:-2.632000px;}
.wse{word-spacing:-1.980000px;}
.ws28{word-spacing:-1.880000px;}
.ws21{word-spacing:-1.848000px;}
.ws15{word-spacing:-1.760000px;}
.ws22{word-spacing:-1.320000px;}
.wsf{word-spacing:-1.276000px;}
.ws5{word-spacing:-1.012000px;}
.ws10{word-spacing:-0.968000px;}
.wsc{word-spacing:-0.704000px;}
.ws1d{word-spacing:-0.512000px;}
.ws4{word-spacing:-0.088000px;}
.ws0{word-spacing:0.000000px;}
.ws1f{word-spacing:0.160000px;}
.wsa{word-spacing:0.616000px;}
.ws8{word-spacing:0.660000px;}
.ws9{word-spacing:0.704000px;}
.ws7{word-spacing:0.792000px;}
.ws16{word-spacing:0.924000px;}
.ws19{word-spacing:1.056000px;}
.wsb{word-spacing:1.100000px;}
.ws6{word-spacing:1.144000px;}
.ws25{word-spacing:1.800000px;}
.ws1a{word-spacing:2.024000px;}
.ws24{word-spacing:2.200000px;}
.ws14{word-spacing:2.288000px;}
.ws2a{word-spacing:2.400000px;}
.ws23{word-spacing:2.600000px;}
.ws29{word-spacing:2.680000px;}
.ws12{word-spacing:2.772000px;}
.ws13{word-spacing:2.992000px;}
.ws1e{word-spacing:3.200000px;}
.ws26{word-spacing:3.240000px;}
.ws2{word-spacing:3.328000px;}
.ws2b{word-spacing:3.360000px;}
.ws2c{word-spacing:4.200000px;}
.ws3{word-spacing:5.888000px;}
.wsd{word-spacing:11.000000px;}
._8{margin-left:-45.920000px;}
._0{margin-left:-5.760000px;}
._3{margin-left:-4.736000px;}
._2{margin-left:-1.120000px;}
._1{width:1.840000px;}
._5{width:31.760000px;}
._6{width:35.904000px;}
._15{width:77.760000px;}
._12{width:86.344000px;}
._b{width:109.680000px;}
._13{width:116.384000px;}
._10{width:119.920000px;}
._f{width:121.920000px;}
._17{width:123.440000px;}
._c{width:125.680000px;}
._7{width:133.856000px;}
._e{width:151.360000px;}
._14{width:157.200000px;}
._a{width:173.680000px;}
._16{width:175.280000px;}
._d{width:177.680000px;}
._11{width:264.280000px;}
._4{width:787.488000px;}
._9{width:876.864000px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:23.200000px;}
.fs0{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs7{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:80.000000px;}
.fs6{font-size:96.000000px;}
.y0{bottom:56.235294px;}
.y2d{bottom:66.545098px;}
.y1{bottom:80.447712px;}
.y2c{bottom:96.068627px;}
.y25{bottom:155.428105px;}
.y24{bottom:192.137255px;}
.y1d{bottom:195.261594px;}
.y1c{bottom:221.036104px;}
.y23{bottom:228.846405px;}
.y1b{bottom:246.810614px;}
.y22{bottom:264.774510px;}
.y1a{bottom:272.585124px;}
.y19{bottom:298.359633px;}
.y18{bottom:324.134143px;}
.y17{bottom:363.185962px;}
.y16{bottom:388.960472px;}
.y26{bottom:412.392157px;}
.y15{bottom:414.734982px;}
.y14{bottom:440.509492px;}
.y13{bottom:466.284001px;}
.y21{bottom:485.809676px;}
.y12{bottom:492.058511px;}
.y20{bottom:512.366013px;}
.y11{bottom:517.833021px;}
.y1f{bottom:541.264706px;}
.y10{bottom:543.607531px;}
.y1e{bottom:638.895425px;}
.yf{bottom:643.581699px;}
.ye{bottom:680.290850px;}
.yd{bottom:717.000000px;}
.y36{bottom:726.372549px;}
.y35{bottom:749.022876px;}
.yc{bottom:752.928105px;}
.y34{bottom:770.892157px;}
.yb{bottom:789.637255px;}
.y33{bottom:809.163399px;}
.y5{bottom:812.528144px;}
.ya{bottom:825.565359px;}
.y32{bottom:857.588235px;}
.y9{bottom:862.274510px;}
.y31{bottom:881.800654px;}
.y30{bottom:898.983660px;}
.y8{bottom:898.983973px;}
.y2f{bottom:916.166667px;}
.y7{bottom:919.290850px;}
.y2e{bottom:939.598039px;}
.y6{bottom:963.029412px;}
.y2b{bottom:991.147059px;}
.y27{bottom:1036.447712px;}
.y28{bottom:1048.616405px;}
.y2a{bottom:1048.944444px;}
.y29{bottom:1049.272484px;}
.y4{bottom:1050.506536px;}
.y3{bottom:1087.996732px;}
.y2{bottom:1125.486928px;}
.hf{height:16.209309px;}
.h7{height:21.322881px;}
.h2{height:22.176000px;}
.hb{height:22.357668px;}
.hd{height:26.653601px;}
.he{height:27.947085px;}
.h8{height:29.318961px;}
.h6{height:30.741793px;}
.hc{height:37.315042px;}
.h5{height:38.400000px;}
.h4{height:42.645762px;}
.h3{height:53.307202px;}
.ha{height:56.560000px;}
.h9{height:92.160000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:764.643791px;}
.w0{width:956.000000px;}
.x11{left:51.053837px;}
.xf{left:84.352941px;}
.x10{left:95.287582px;}
.x1a{left:102.316993px;}
.x0{left:105.441176px;}
.x13{left:107.784314px;}
.x1{left:117.937908px;}
.x8{left:119.499375px;}
.xd{left:141.369281px;}
.x9{left:147.617647px;}
.x14{left:158.552288px;}
.x12{left:222.598039px;}
.x16{left:239.781046px;}
.x17{left:243.686275px;}
.x18{left:352.251634px;}
.x19{left:356.156863px;}
.xa{left:366.310458px;}
.xe{left:396.318235px;}
.x1b{left:424.107843px;}
.x1c{left:431.137255px;}
.xb{left:498.307190px;}
.x6{left:504.555556px;}
.x7{left:525.643791px;}
.x15{left:562.352941px;}
.xc{left:565.477124px;}
.x3{left:578.754902px;}
.x4{left:629.522876px;}
.x2{left:697.473856px;}
.x5{left:911.736575px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-1.884653pt;}
.ls15{letter-spacing:-1.638828pt;}
.ls2{letter-spacing:-1.570544pt;}
.ls1{letter-spacing:-1.502259pt;}
.ls3{letter-spacing:-1.433975pt;}
.ls14{letter-spacing:-1.092552pt;}
.ls6{letter-spacing:-0.901356pt;}
.ls10{letter-spacing:-0.863799pt;}
.ls7{letter-spacing:-0.826243pt;}
.ls4{letter-spacing:-0.764787pt;}
.ls5{letter-spacing:-0.710159pt;}
.ls16{letter-spacing:-0.573590pt;}
.ls1e{letter-spacing:-0.525791pt;}
.ls1c{letter-spacing:-0.477992pt;}
.lse{letter-spacing:-0.437021pt;}
.ls1a{letter-spacing:-0.238996pt;}
.ls9{letter-spacing:-0.112669pt;}
.ls8{letter-spacing:-0.075113pt;}
.ls1f{letter-spacing:-0.034142pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.034142pt;}
.lsd{letter-spacing:0.054628pt;}
.ls19{letter-spacing:0.068285pt;}
.lsf{letter-spacing:0.075113pt;}
.ls11{letter-spacing:0.081941pt;}
.ls13{letter-spacing:0.163883pt;}
.ls17{letter-spacing:0.204854pt;}
.ls18{letter-spacing:0.273138pt;}
.ls1d{letter-spacing:0.443849pt;}
.lsa{letter-spacing:0.676017pt;}
.lsb{letter-spacing:0.713573pt;}
.lsc{letter-spacing:0.751130pt;}
.ws1c{word-spacing:-9.751029pt;}
.ws18{word-spacing:-5.790527pt;}
.ws11{word-spacing:-3.680536pt;}
.ws1b{word-spacing:-3.250343pt;}
.ws17{word-spacing:-2.895264pt;}
.ws1{word-spacing:-2.321674pt;}
.ws20{word-spacing:-2.253389pt;}
.ws27{word-spacing:-2.246561pt;}
.wse{word-spacing:-1.690042pt;}
.ws28{word-spacing:-1.604686pt;}
.ws21{word-spacing:-1.577372pt;}
.ws15{word-spacing:-1.502259pt;}
.ws22{word-spacing:-1.126695pt;}
.wsf{word-spacing:-1.089138pt;}
.ws5{word-spacing:-0.863799pt;}
.ws10{word-spacing:-0.826243pt;}
.wsc{word-spacing:-0.600904pt;}
.ws1d{word-spacing:-0.437021pt;}
.ws4{word-spacing:-0.075113pt;}
.ws0{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.136569pt;}
.wsa{word-spacing:0.525791pt;}
.ws8{word-spacing:0.563347pt;}
.ws9{word-spacing:0.600904pt;}
.ws7{word-spacing:0.676017pt;}
.ws16{word-spacing:0.788686pt;}
.ws19{word-spacing:0.901356pt;}
.wsb{word-spacing:0.938912pt;}
.ws6{word-spacing:0.976469pt;}
.ws25{word-spacing:1.536402pt;}
.ws1a{word-spacing:1.727598pt;}
.ws24{word-spacing:1.877824pt;}
.ws14{word-spacing:1.952937pt;}
.ws2a{word-spacing:2.048536pt;}
.ws23{word-spacing:2.219247pt;}
.ws29{word-spacing:2.287531pt;}
.ws12{word-spacing:2.366059pt;}
.ws13{word-spacing:2.553841pt;}
.ws1e{word-spacing:2.731381pt;}
.ws26{word-spacing:2.765523pt;}
.ws2{word-spacing:2.840636pt;}
.ws2b{word-spacing:2.867950pt;}
.ws2c{word-spacing:3.584937pt;}
.ws3{word-spacing:5.025741pt;}
.wsd{word-spacing:9.389121pt;}
._8{margin-left:-39.195314pt;}
._0{margin-left:-4.916485pt;}
._3{margin-left:-4.042444pt;}
._2{margin-left:-0.955983pt;}
._1{width:1.570544pt;}
._5{width:27.108954pt;}
._6{width:30.646092pt;}
._15{width:66.372552pt;}
._12{width:73.699481pt;}
._b{width:93.618075pt;}
._13{width:99.340318pt;}
._10{width:102.358494pt;}
._f{width:104.065607pt;}
._17{width:105.363013pt;}
._c{width:107.274979pt;}
._7{width:114.253657pt;}
._e{width:129.194310pt;}
._14{width:134.179079pt;}
._a{width:148.245690pt;}
._16{width:149.611381pt;}
._d{width:151.659916pt;}
._11{width:225.577908pt;}
._4{width:672.165490pt;}
._9{width:748.452954pt;}
.fs8{font-size:19.802510pt;}
.fs0{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs7{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs1{font-size:68.284519pt;}
.fs6{font-size:81.941423pt;}
.y0{bottom:48.000000pt;}
.y2d{bottom:56.800000pt;}
.y1{bottom:68.666667pt;}
.y2c{bottom:82.000000pt;}
.y25{bottom:132.666667pt;}
.y24{bottom:164.000000pt;}
.y1d{bottom:166.666800pt;}
.y1c{bottom:188.666800pt;}
.y23{bottom:195.333333pt;}
.y1b{bottom:210.666800pt;}
.y22{bottom:226.000000pt;}
.y1a{bottom:232.666800pt;}
.y19{bottom:254.666800pt;}
.y18{bottom:276.666800pt;}
.y17{bottom:309.999733pt;}
.y16{bottom:331.999733pt;}
.y26{bottom:352.000000pt;}
.y15{bottom:353.999733pt;}
.y14{bottom:375.999733pt;}
.y13{bottom:397.999733pt;}
.y21{bottom:414.666000pt;}
.y12{bottom:419.999733pt;}
.y20{bottom:437.333333pt;}
.y11{bottom:441.999733pt;}
.y1f{bottom:462.000000pt;}
.y10{bottom:463.999733pt;}
.y1e{bottom:545.333333pt;}
.yf{bottom:549.333333pt;}
.ye{bottom:580.666667pt;}
.yd{bottom:612.000000pt;}
.y36{bottom:620.000000pt;}
.y35{bottom:639.333333pt;}
.yc{bottom:642.666667pt;}
.y34{bottom:658.000000pt;}
.yb{bottom:674.000000pt;}
.y33{bottom:690.666667pt;}
.y5{bottom:693.538667pt;}
.ya{bottom:704.666667pt;}
.y32{bottom:732.000000pt;}
.y9{bottom:736.000000pt;}
.y31{bottom:752.666667pt;}
.y30{bottom:767.333333pt;}
.y8{bottom:767.333600pt;}
.y2f{bottom:782.000000pt;}
.y7{bottom:784.666667pt;}
.y2e{bottom:802.000000pt;}
.y6{bottom:822.000000pt;}
.y2b{bottom:846.000000pt;}
.y27{bottom:884.666667pt;}
.y28{bottom:895.053333pt;}
.y2a{bottom:895.333333pt;}
.y29{bottom:895.613333pt;}
.y4{bottom:896.666667pt;}
.y3{bottom:928.666667pt;}
.y2{bottom:960.666667pt;}
.hf{height:13.835561pt;}
.h7{height:18.200283pt;}
.h2{height:18.928469pt;}
.hb{height:19.083532pt;}
.hd{height:22.750354pt;}
.he{height:23.854415pt;}
.h8{height:25.025390pt;}
.h6{height:26.239857pt;}
.hc{height:31.850496pt;}
.h5{height:32.776569pt;}
.h4{height:36.400567pt;}
.h3{height:45.500708pt;}
.ha{height:48.277155pt;}
.h9{height:78.663766pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:652.666667pt;}
.w0{width:816.000000pt;}
.x11{left:43.577333pt;}
.xf{left:72.000000pt;}
.x10{left:81.333333pt;}
.x1a{left:87.333333pt;}
.x0{left:90.000000pt;}
.x13{left:92.000000pt;}
.x1{left:100.666667pt;}
.x8{left:101.999467pt;}
.xd{left:120.666667pt;}
.x9{left:126.000000pt;}
.x14{left:135.333333pt;}
.x12{left:190.000000pt;}
.x16{left:204.666667pt;}
.x17{left:208.000000pt;}
.x18{left:300.666667pt;}
.x19{left:304.000000pt;}
.xa{left:312.666667pt;}
.xe{left:338.280000pt;}
.x1b{left:362.000000pt;}
.x1c{left:368.000000pt;}
.xb{left:425.333333pt;}
.x6{left:430.666667pt;}
.x7{left:448.666667pt;}
.x15{left:480.000000pt;}
.xc{left:482.666667pt;}
.x3{left:494.000000pt;}
.x4{left:537.333333pt;}
.x2{left:595.333333pt;}
.x5{left:778.218667pt;}
}
